/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 18, 2018, 4:58:10 PM
    Author     : Pallavi
*/
.timma-white {
  color: #fff;
}
.timma-bg-lila {
  background-color: #301b68;
}
.mapcard-imageholder-style img {
    object-fit: scale-down;
    position: absolute;
    background: #ddd;
}
.mapcard-topdiv img {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    -webkit-transition: height 0.15s, width 0.15s, top 0.15s, left 0.15s, -webkit-transform 0.15s;
    transition: height 0.15s, width 0.15s, top 0.15s, left 0.15s, transform 0.15s;
}
.mapcard-label-style {
    position: absolute;
    padding: 8px;
    font-weight: 600;
    font-size: 22;
    right: 0;
    bottom: 0;
}
.timma-bg-lila {
    background-color: #301b68;
	padding: 5px 15px;
}
.timma-bg-lila span
{
	font-weight: 100;
}
.clickable {
    cursor: pointer;
}
.mapcard-topdiv {
    padding-top: 8px !important;
    padding-bottom: 8px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
}
body {
    color: #301b68;
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
}
.navbar-default {
  background-color: #301b68;
  border-color: #7EDDD3;
  border-width: 0px;
  box-shadow: 0px 0px 10px black;
}
.navbar-default .container {
  width: 100%;
  padding-left: 30px;
  padding-right: 30px;
}  
.mapcard-imageholder {
    padding-bottom: 56.75%;
}
.mapcard-pbottom {
    padding-bottom: 8px;
}

.mapcard-info {
    padding-top: 8px;
    padding-left: 4px;
    overflow: hidden;
    background-color: #ffffff;
    text-align: left;
}   
.ellipsis-oneline {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.mapcard-info .mapcard-name {
    white-space: "nowrap";
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 4px;
	text-transform: uppercase;
}

.mapcard-imageholder-style {
    position: relative;
    overflow: hidden;
}
.top{
    padding-top: 0px !important;
}
.map-height
{
	height: 90vh;
}
@media screen and (max-width:767px)
{
	.top
	{
		padding-top: 0px !important;
	}
	.map-height
	{
		height: 350px;
	}
}


		.tile
		{
			display: none;
			color: #301b68;
		}
		.tile:hover
		{
			text-decoration: none;
		}
		.tile.next
		{
			display: block;
		}
		.toolbar
		{
			margin-top: 10px;
		}
		.toolbar button
		{
			width: 33.3%;
    		float: left;
			border-radius: 0px;
			background: white;
			border: 1px solid #301b68;
			border-left: none;
			font-size: 11px;
			height: 34px;
		}
		.toolbar button.active, .toolbar button.active:hover, .toolbar button.active:focus
		{
			background: #301b68;
			box-shadow: none;
			color: white;
			outline: 0;
		}
		.toolbar button.first
		{
			border-left: 1px solid #301b68;
			border-radius: 50px 0px 0px 50px;
		}
		.toolbar button.last
		{
			border-radius: 0px 50px 50px 0px;
		}
		.choose-btn
		{
			border-radius: 50px !important;
			font-size: 12px !important;
			text-transform: uppercase !important;
			margin-top: 10px !important;
			padding: 8px 20px !important;
			background: #CA4468 !important;
			border-color: #CA4468 !important;
			color: white !important;
			box-shadow: none !important;
		}
		.choose-btn:hover, .choose-btn:focus
		{
			background: #bf365b;
			border-color: #bf365b;
			color: white;
			outline: none;
		}
		.search-form .form-group 
		{
			  float: right !important;
			  transition: all 0.35s, border-radius 0s;
			  width: 34px;
			  height: 34px;
			  background-color: #95E3DB;
			  box-shadow: 1px 1px 4px gray;
			  border-radius: 25px;
			  border: 1px solid #95E3DB;
			  margin: 10px 0px 0px 0px;
		}
		.search-form .form-group input.form-control {
		  padding-right: 20px;
		  border: 0 none;
		  background: transparent;
		  box-shadow: none;
		  display:block;
			color: dimgray;
			font-size: 12px;
		}
		.search-form .form-group input.form-control::-webkit-input-placeholder
		{
			color: dimgray !important;
		}
		.search-form .form-group:hover,
		.search-form .form-group.hover {
		  width: 300px;
		  border-radius: 50px;
		}
		.search-form .form-group span.form-control-feedback {
		  position: absolute;
		  top: -1px;
		  right: -2px;
		  z-index: 2;
		  display: block;
		  width: 34px;
		  height: 34px;
		  line-height: 34px;
		  text-align: center;
		  color: #301b68;
		  left: initial;
		  font-size: 17px;
			cursor: pointer;
		}
		.timma-link
		{
			transition: transform 1s 0s linear;
		}
		.timma-link img
		{
			box-shadow: 0px 0px 2px black;
		}
		.timma-link:hover img
		{
			transform:scale(1.1,1.1);
		}
		
		.close.big
		{
			color: #CA4468;
			opacity: 1;
			font-size: 30px;
		}

		
		.login-page, .register-page {
			background:url('../../web/resource/img/bg.png') #301b68;
		}
		.login-page .login-box-body, .register-page .register-box-body
		{
			border-radius: 5px;
			box-shadow: 0px 0px 10px black;
		}
        .register-page .register-box
		{
			margin: 0% auto;	
		}
        .register-page .register-logo
		{
			margin-bottom: 5px;
		}


		#myaccount.modal button.btn
		{
			padding: 10px 20px;
			font-size: 18px;
			border-radius: 50px;
		}
		#myaccount.modal .auth-link:hover
		{
			text-decoration: none;
		}
		.fa-star, .fa-star-half-o, .fa-star-o
		{
			color: #E7B037;
		}



		a:hover, a:focus, a:active, a:visited
		{
			outline: none;
		}
